<?xml version="1.0"?>
<!-- This file is part of health_snomed_ct module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tree>
    <field name="concept_id"/>
    <field name="description"/>
    <field name="preferred_term"/>
    <button name="map_icd" string="Map ICD10" help="Click to map to ICD10"/>
    <field name="icd_code"/>
</tree>
